David E. Wheeler

Changes for version 1.18

  • Added "configure_requires" parameter to Build.PL and added Test::Pod to the "recommends" parameter.
  • Updated POD test to require Test::Pod 1.20 or later.
  • Fixed test failures under Perl 5.6. Reported by Slaven Rezic via CPAN-Testers.
  • Added a link to the Subversion repository.
  • Fixed the test suite to run properly with Apache::TestMB under mod_perl 2 as well as mod_perl 1.
  • Fixed failing test with older versions of CGI, such as that distributed with Perl 5.6.2.